@charset "utf-8";
@import "../../../frame/css/frame_common.css";

#pagelocationWrap{
	position: relative;
	overflow: hidden;
}
#pagelocationWrap #pagelocationTitle{
    display: block;
    position:relative
}
#pagelocationWrap #pagelocationTitle strong{
    float: left;
}
#pagelocationWrap #pagelocationNav{
}
#pagelocationWrap #pagelocationNav #pagelocationNavUl{
    overflow: hidden;
    position: relative;
}
#pagelocationWrap #pagelocationNav #pagelocationNavUl li,
#pagelocationWrap #pagelocationNav #pagelocationNavUl li span,
#pagelocationWrap #pagelocationNav #pagelocationNavUl li strong{
    float: left;
}
#pagelocationWrap #pagelocationNav #pagelocationNavUl li.home span.depth{
    display: none;
}